Loading...
Searching...
No Matches
_HfsCPrivateLeafRec Struct Reference

`#include <hfs.h>`

## Data Fields

unsigned int | node_number
unsigned int | node_size
unsigned int | record_number
unsigned int | record_pos

## Field Documentation

## node_number

unsigned int _HfsCPrivateLeafRec::node_number

## node_size

unsigned int _HfsCPrivateLeafRec::node_size

## record_number

unsigned int _HfsCPrivateLeafRec::record_number

## record_pos

unsigned int _HfsCPrivateLeafRec::record_pos

The documentation for this struct was generated from the following files:

- libparted/fs/hfs/hfs.h
- libparted/fs/r/hfs/hfs.h